std::add_cv< _Tp >(3)

NAME
std::add_cv< _Tp > -

SYNOPSIS

  Public Types
typedef add_const< typename
add_volatile< _Tp >::type >
::type type"

Detailed Description

  template<typename _Tp>struct std::add_cv< _Tp >
add_cv

Definition at line 1363 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.